sobre paquetes que no actualizan(solucionado)

Imagen de jl806
0 puntos

hola,me aprarecido el gestor de actualizacion y cuando marco "instalar actualizacion"
me aparece un cartel , "se requiere instalacion de paquetes ,la accion requiere la instalacion de paquetes de fuente no autenticas"
yo desmarco esos paquetes y me actualiza bien ,pero me sigue saliendo esta actualizacion de estos paquetes
"otras actualizaciones (Medibuntu)
Libav codec library
libavcodec-extra-53(tamaño 5.9MB
Libav utility library
Libacutil-extra-51(Tamaño 171 kb)
si conocen que puede ser o la asolucion agradecido

Imagen de Jose Luis 1320
+1
0
-1

Si no quieres que esos paquetes se sigan actualizando... desactiva el repositorio de medibuntu.

Aunque los desmarques de la actualización seguirán ahí, puesto que quedan como actualizaciones pendientes.

Para que no salgan esos paquetes 1) o los actualizas o 2)borras el repositorio de medibuntu.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro